/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* global */
body{
    overflow: hidden;
}
.thin-heading{
    font-weight: 400;
}
body h1, body .fusion-title h1, .fusion-title.fusion-sep-none h1.title-heading-left{
    position: relative;
    padding-bottom: 20px;
}
body h1::after{
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 70px;
    background-color: #a40036;
}
#toTop{
    background-color: #163258;
}

/* header */
.fusion-secondary-header{
    position: absolute;
    right: 0;
    top: 0;
    min-width: 350px;
    z-index: 50;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fusion-header-v4 .fusion-header{
    padding: 0;
    border-bottom: 0;
}
.fusion-header-v4 .fusion-logo .fusion-logo-link{
    background-color:  #a40036;
    padding: 20px 30px;
    text-align: center;
    flex: 0 0 250px;
}
.fusion-logo-left.fusion-header-v4 .fusion-logo{
    padding-right: 250px;
    flex-wrap: nowrap;
}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper{
    flex: 1 0 auto;
    justify-content: center;
    padding: 0 25px;
}
.fusion-header .fusion-header-tagline{
    font-size: 25px;
    text-transform: uppercase;
    letter-spacing: 2.5px;
}
.fusion-main-menu > ul > li > a{
    text-transform: uppercase;
}
.fusion-secondary-main-menu{
    border-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.top-links .fusion-secondary-menu > ul > li > a{
    font-family: "Zilla Slab", Arial, Helvetica, sans-serif;
    letter-spacing: 1.5px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 5px;
}
.top-links a:hover{
    opacity: 0.8;
}
.top-social{
    display: flex;
    margin-left: 20px;
}
.top-social .fusion-social-links-header{
    margin-top: 3px;
}
.top-social .fusion-social-networks a{
    margin: 0;
    padding: 5px;
}
.top-social .fusion-social-networks .fusion-social-networks-wrapper{
    margin: 0;
}
#top-search-icon{
    cursor: pointer;
    font-size: 15px;
    padding: 5px;
    margin-left: 20px;
}
#top-search{
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    z-index: 500;
    transition: 0.5s all;
}
#top-search form input{
    height: 80px;
    border: 0;
    font-size: 20px;
    color: #163258;
}
#top-search form .search-field input{
    padding: 10px 30px 10px 50px;
}
#top-search .search-button{
    padding: 0 10px;
}
#top-search-icon:hover #top-search{
    right: 0;
    opacity: 1;
}

/* sidebar */
.sidebar .widget{
    margin-bottom: 0;
}
.sidebar .widget .widget-title{
    margin-top: 0;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 20px;
    letter-spacing: 1.5px;
}
.sidebar .widget .widget-title::after{
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 70px;
    background-color: #a40036;
}
.sidebar .widget .wpp-list li a{
    font-size: 14px;
    display: block;
    font-weight: 700;
}
.sidebar .widget .wpp-list li + li{
    border-top: 1px solid #fff;
    margin-top: 10px;
    padding-top: 10px;
}

/* archive pages, posts */
.fusion-post-title{
    margin-top: 0;
}
.archive h1{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 30px;
}
#main .fusion-meta-info{
    font-size: 0;
    padding: 0;
    border: 0;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
    /* align-items: flex-end; */
    justify-content: space-between;
}
#main .fusion-blog-layout-medium .fusion-meta-info{
    position: absolute;
    bottom: 0;
    right: 0;
    padding-left: 345px;
}
#main .fusion-blog-layout-medium .fusion-meta-info .fusion-alignleft{
    width: auto;
}
.fusion-meta-info a{
    font-size: 12px;
    display: inline-block;
    background-color: #fff;
    border: 1px solid #a40036;
    color: #a40036;
    text-transform: uppercase;
    padding: 2px 6px;
    font-family: "Zilla Slab", Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
    margin-right: 10px;
    margin-bottom: 10px;
    line-height: 20px;
}
.fusion-meta-info a:hover{
    color: #163258;
    border-color: #163258;
}
.fusion-meta-info .fusion-inline-sep{
    display: none;
    padding: 0;
}
.archive .meta-tags{
    display: none;
}
.fusion-meta-info a.fusion-read-more{
    border: 0;
    background-color: #a40036;
    font-size: 13px;
    line-height: 16px;
    padding: 11px 23px;
    color: #fff;
    margin-right: 0;
}
.fusion-meta-info a.fusion-read-more::after{
    display: none;
}
.fusion-meta-info a.fusion-read-more:hover{
    background-color: #163258;
}
.fusion-blog-layout-medium article{
    position: relative;
}
.fusion-blog-layout-medium .fusion-post-content{
    padding-bottom: 50px;
}


/* pagination */
.pagination a, .pagination span{
    font-weight: 700;
}

/* single post */
.single-post #wrapper #main .post > h1.fusion-post-title{
    font-size: 30px;
}
.fusion-meta-info .meta-tags a{
    border-color: #e0dede;
    color: #163258;
}
.fusion-meta-info .meta-tags a:hover{
    color: #163258;
    border-color: #163258;
}
.single-post #main .fusion-meta-info{
    margin-top: 10px;
    margin-bottom: 30px;    
}
#main .post h2.top-clanky-nadpis{
    position: relative;
    padding-bottom: 20px;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 1.5px;
    margin-top: 0;
    margin-bottom: 30px;
}
#main .post h2.top-clanky-nadpis::after{
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 70px;
    background-color: #a40036;
}
.top-clanky-cont{
    padding: 30px;
    background-color: #f3f4f6;
}
.top-clanky ul{
    list-style-type: none;
    padding-left: 0;
    display: flex;
    margin-right: -10px;
    margin-left: -10px;
}
.top-clanky li{
    margin: 0 10px;
    background-color: #fff;
    flex: 1 0 30%;
    position: relative;
    padding-bottom: 45px;
}
.top-clanky h3{
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 0;
    padding: 0 15px;
}
.top-clanky p{
    font-size: 14px;
    margin: 15px 0;
    padding: 0 15px;
}
.top-clanky .more-link{
    display: inline-block;
    font-family: "Zilla Slab", Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    font-size: 12px;
    font-weight: 700;
    padding: 5px 10px;
    text-transform: uppercase;
    color: #fff;
    background-color: #a40036;
    position: absolute;
    bottom: 15px;
    left: 15px;
}
.top-clanky .more-link:hover{
    background-color: #163258;
}
.top-clanky .nahled-img-holder{
    height: 150px;
    overflow: hidden;
    position: relative;
}
.top-clanky .nahled-img-holder img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
}

/* search page */
.search h1{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 30px;
}

/* home page */
.home-fake-post-title{
    text-transform: uppercase;
    padding: 0 30px;
}
.home-fake-post-text{
    padding: 0 30px;
    min-height: 260px;
}
.home-clanky ul{
    list-style-type: none;
    position: relative;
    min-height: 450px;
}
.home-clanky li {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.home-clanky .nadpisy-left {
    flex: 0 0 33.33%;
    height: 25%;
    position: relative;
}
.home-clanky .obsah-right {
    flex: 0 0 66.66%;
    position: relative;
    z-index: 5;
    transition: 0.3s all;
}
.home-clanky .nahled-img-holder {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    background-color: #163258;
}
.home-clanky .obsah-clanku {
    width: 50%;
    background-color: rgba(22,50,88,0.9);
    padding: 30px;
    position: relative;
    height: 100%;
    padding-bottom: 70px;
}
.post-content .home-clanky h2{
    color: #fff;
}
.nadpisy-left h2{
    padding: 10px 50px;
    background-color: #a40036;
    margin: 0;
    position: relative;
    z-index: 250;
    height: 100%;
    display: flex;
    align-items: center;
    transition: 0.3s all;
}
.home-clanky li.active .nadpisy-left h2{
    background-color: #f3f4f6;
    color: #a40036;
}
.obsah-right p, .obsah-right a{
    color: #fff;
}
.home-clanky li:nth-child(2) .nadpisy-left{
    top: 25%;
}
.home-clanky li:nth-child(3) .nadpisy-left{
    top: 50%;
}
.home-clanky li:nth-child(4) .nadpisy-left{
    top: 75%;
}
.home-clanky li.active .obsah-right{
    z-index: 10;
}
.home-clanky .nahled-img-holder img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.home-clanky .obsah-clanku .obsah-nadpis{
    display: inline-block;
    font-family: "Zilla Slab", Arial, Helvetica, sans-serif;
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: 0.5px;
    font-size: 20px;
    color: #fff;
    margin-bottom: 30px;
}
.home-clanky .more-link{
    position: absolute;
    bottom: 30px;
    left: 30px;
    background-color: #fff;
    color: #a40036;
    display: inline-block;
    font-family: "Zilla Slab", Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 11px 23px;
    line-height: 16px;
    font-size: 13px;
    /* margin-top: 30px; */
}
.home-clanky .obsah-clanku a:hover{
    opacity: 0.8;
}
.home-nadpis.fusion-title h1{
    text-transform: uppercase;
    letter-spacing: 2px;
}
.home-nadpis.fusion-title h1::after{
    display: none;
}

/* footer */
.fusion-footer {
    font-size: 15px;
}
.fusion-footer .widget .footer-btn{
    font-size: 13px;
    padding: 11px 23px;
    display: inline-block;
    background-color: #fff;
    color: #a40036;
    text-transform: uppercase;
    font-family: "Zilla Slab", Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
}
.fusion-footer .widget .footer-btn:hover{
    color: #a40036;
    opacity: 0.8;
}
.fusion-widget-area > .fusion-column{
    display: flex;
}
.fusion-widget-area .fusion-footer-widget-column{
    flex: 0 0 50%;
    margin-bottom: 20px;
}
.fusion-widget-area .fusion-footer-widget-column + .fusion-footer-widget-column{
    flex: 0 0 25%;
}
.fusion-widget-area .fusion-footer-widget-column i{
    margin-right: 5px;
}
.fusion-footer .fusion-footer-widget-area .widget-title{
    margin-bottom: 25px;
}

/* stranka kontakt */
.kontakt-list h3{
    margin-top: 0;
    margin-bottom: 5px;
}

/* stranka pribehy */
.pribehy-boxy p{
    font-size: 15px;
}
.pribehy-boxy.fusion-content-boxes .col{
    padding-bottom: 30px;
    border-bottom: 1px solid #e0dede;
}
.comment-text p{
    font-size: 15px;
}
.comment-author.meta{
    position: relative;
    margin-left: 45px;
    overflow: visible;
}
.comment-author.meta strong{
    font-size: 18px;
    font-family: "Zilla Slab", Arial, Helvetica, sans-serif;
    letter-spacing: 0.5px;
    font-weight: 700;
    color: #163258;
    line-height: 1.5;
}
.commentlist .the-comment .comment-text{
    margin-left: 45px;
}
.comment-author.meta::before{
    content:"\f4ad";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 24px;
    color: #163258;
    position: absolute;
    top: 5px;
    left: -50px;
    height: 24px;
    width: 24px;
    display: block;
    line-height: 24px;
}
.commentlist .the-comment{
    margin-bottom: 30px;
    padding-bottom: 30px;
}

/* modal */
.fusion-modal .modal-content{
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #163258;
}
.fusion-modal label{
    font-size: 15px;
    color: #555;
}

/* newsletter */
.newsletter-form label{
    font-size: 15px;
    color: #555;
}
.newsletter-form span.wpcf7-list-item{
    margin-left: 0;
}
label.mailpoet_text_label{
    font-size: 15px;
    color: #555;
}
.mailpoet_submit{
    background-color: #a40036;
    color: #fff;
    border: 0;
    font-family: Zilla Slab;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 1.5px;
    cursor: pointer;
    text-transform: uppercase;
    padding: 11px 23px;
    line-height: 16px;
    font-size: 13px;
}
.mailpoet_submit:hover{
    background-color: #163258;
}

/* respo */
@media only screen and (max-width: 1200px){
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper{
        justify-content: flex-start;
    }
}
@media only screen and (max-width: 1120px){
    .fusion-logo-left.fusion-header-v4 .fusion-logo{
        flex-direction: column;
        align-items: flex-start;
        padding-right: 0;
    }
    .fusion-header-v4 .fusion-logo .fusion-logo-link{
        flex: 0 0 auto;
        width: 50%;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper{
        width: 100%;
        justify-content: center;
        padding: 25px;
    }
    .fusion-secondary-header{
        width: 50%;
        min-width: unset;
    }
}
@media only screen and (max-width: 1020px){
    .home-clanky .nadpisy-left, .home-clanky .obsah-right{
        flex: 0 0 50%;
    }
    .home-clanky .obsah-clanku{
        width: 100%;
    }
    .home-clanky .nahled-img-holder img{
        max-width: unset;
        max-height: 100%;
        width: auto;
    }
    .fusion-widget-area > .fusion-column{
        flex-wrap: wrap;
    }
    .fusion-widget-area .fusion-footer-widget-column{
        flex: 0 0 100%;
        margin-bottom: 40px;
    }
    .fusion-widget-area .fusion-footer-widget-column + .fusion-footer-widget-column{
        flex: 0 0 50%;
        margin-bottom: 20px;
    }
    .fusion-secondary-header .fusion-social-networks{
        padding: 0;
    }
}
@media only screen and (max-width: 800px){
    .home-fake-post-text{
        min-height: 1px;
    }
    header .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header{
        padding: 0;
    }
    .fusion-secondary-main-menu{
        padding-top: 0;
        padding-bottom: 0;
    }
    .fusion-mobile-menu-icons{
        top: 105px;
        right: 30px;
    }
    .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a{
        text-transform: uppercase;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper{
        justify-content: flex-start;
        padding-right: 80px;
    }
    .fusion-mobile-menu-design-modern .fusion-header .fusion-header-tagline{
        margin-top: 0;
        line-height: 1.25!important;
    }
    header .fusion-secondary-header .fusion-row{
        width: 100%;
        padding: 20px 30px!important;
        display: flex;
        flex-wrap: wrap;
    }
    header .fusion-secondary-header .fusion-row::after, header .fusion-secondary-header .fusion-row::before{
        display: none;
    }
    .top-social{
        margin-left: 0;
        align-items: center;
    }
    .top-links{
        margin-right: 15px;
    }
    .fusion-mobile-menu-design-modern .top-social .fusion-social-links-header{
        margin-top: 0;
        margin-bottom: 0;
    }
    header .fusion-mobile-menu-design-modern .fusion-social-links-header a{
        margin-bottom: 0;
        margin-right: 5px;
    }
    .fusion-header-v4 .fusion-logo .fusion-logo-link{
        min-height: 80px;
    }
    .top-clanky ul{
        flex-direction: column;
        margin-top: 0;
        margin-bottom: 0;
    }
    .top-clanky ul li{
        padding: 15px;
        min-height: 1px;
        flex: 0 0 auto;
    }
    .top-clanky ul li + li{
        margin-top: 20px;
    }
    .top-clanky-f-img{
        display: inline-block;
        float: left;
        width: 30%;
        margin-right: 15px;
        margin-bottom: 15px;
    }
    .top-clanky h3{
        margin-top: 0;
        padding: 0;
    }
    .top-clanky .nahled-img-holder{
        height: auto;
    }
    .top-clanky .nahled-img-holder img{
        position: static;
        transform: none;
    }
    .top-clanky .more-link{
        position: static;
        float: right;
    }
    .top-clanky p{
        padding: 0;
    }
    #main .fusion-blog-layout-medium .fusion-post-slideshow{
        width: 30%;
    }
    #main .fusion-blog-layout-medium .fusion-meta-info{
        padding-left: calc( 30% + 25px );
    }
    .home-clanky ul{
        min-height: 1px;
        padding-left: 0;
        margin: 0;
    }
    .home-clanky li{
        position: relative;
        flex-direction: column;
    }
    .home-clanky .nahled-img-holder img{
        max-width: 100%;
        max-height: unset;
    }
    .nadpisy-left h2{
        padding: 15px 30px;
    }
    .home-clanky .obsah-clanku .obsah-nadpis{
        display: none;
    }
    .home-clanky .nadpisy-left, .home-clanky .obsah-right{
        flex: 0 0 auto;
    }
    .home-clanky .nadpisy-left{
        height: auto;
    }
    .home-clanky li .obsah-right{
        display: none;
    }
    .home-clanky li.active .obsah-right{
        display: block;
    }
}
@media only screen and (max-width: 640px){
    .fusion-widget-area .fusion-footer-widget-column + .fusion-footer-widget-column{
        flex: 0 0 100%;
        margin-bottom: 40px;
    }
    .fusion-footer .fusion-columns .fusion-column, .fusion-widget-area .fusion-footer-widget-column:last-child{
        margin-bottom: 0;
    }
    #main #content{
        margin-bottom: 0;
    }
    #main .fusion-blog-layout-medium .fusion-meta-info{
        padding-left: 0;
        position: relative;
    }
    .fusion-blog-layout-medium .fusion-post-content{
        padding-bottom: 0;
    }
    #main .fusion-blog-layout-medium .fusion-meta-info .fusion-alignleft{
        width: 50%;
        flex: 0 0 50%;
    }
    #main .fusion-blog-layout-medium .fusion-meta-info .fusion-alignright{
        text-align: right;
    }
}
@media only screen and (max-width: 450px){
    .fusion-mobile-menu-icons{
        top: 30px;
    }
    .fusion-secondary-header{
        position: relative;
        width: 100%;
    }
    .fusion-header-v4 .fusion-logo .fusion-logo-link{
        width: 100%;
        max-width: 100%!important;
        text-align: left;
    }
    header .fusion-header-v4{
        display: flex;
        flex-direction: column-reverse;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper{
        padding-right: 30px;
    }
    .top-clanky-f-img{
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .top-clanky ul li{
        padding: 0;
    }
    .top-clanky p, .top-clanky h3{
        padding: 0 15px;
    }
    .top-clanky .nahled-img-holder img{
        width: 100%;
    }
    #main .fusion-blog-layout-medium .fusion-meta-info .fusion-alignright{
        margin-right: 5px;
    }
    #main .fusion-blog-layout-medium .fusion-meta-info .fusion-alignleft{
        width: 100%;
        flex: 0 0 100%;
    }
    #main .fusion-meta-info{
        flex-wrap: wrap;
    }
    .home-clanky .nahled-img-holder img{
        max-width: unset;
        max-height: 100%;
        height: 100%;
    }
}